
VIRTUAL CREDIT CARD - Bug #17370

iOS [Digital Signature] OTP hit max resend, wrong error message   ###13126

28 August 2023 10:55 AM - hsulynn pang

Status: Closed Start date: 28 August 2023

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Issue: The copywriting is wrong when max OTP reached

Please help to amend the copywriting

ID: Max pengiriman OTP tercapai

EN: Max OTP resend reached

History

#1 - 28 August 2023 11:44 AM - He Xi Yeo

- Status changed from New to Resolved

- Assignee changed from He Xi Yeo to hsulynn pang

- % Done changed from 0 to 100

#2 - 28 August 2023 11:56 AM - hsulynn pang

- File retest i.PNG added

- File retest ii.PNG added

- Status changed from Resolved to Pending Close

tested

#3 - 28 August 2023 02:30 PM - hsulynn pang

- Subject changed from iOS [Digital Signature] OTP hit max resend, wrong error message   ###13115 to iOS [Digital Signature] OTP hit max resend,

wrong error message   ###13126

#4 - 04 September 2023 01:57 PM - hsulynn pang

- File closed 13126.PNG added

- Status changed from Pending Close to Closed

closed by user

Files

iOS.jfif 34.6 KB 28 August 2023 hsulynn pang

retest i.PNG 1.6 MB 28 August 2023 hsulynn pang

retest ii.PNG 1.6 MB 28 August 2023 hsulynn pang

closed 13126.PNG 140 KB04 September 2023 hsulynn pang
